﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniqueElements", "Day5\UniqueElements.csproj", "{93BA26D8-05E5-4188-ABC5-A9E7C95C8A7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniqueElementsTest", "UniqueElementsTest\UniqueElementsTest.csproj", "{D4D2F3E5-35B8-4373-9075-DB032BA5D971}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RemoveMid", "RemoveMid\RemoveMid.csproj", "{B62A5635-D632-4E79-9D06-7C64EFA4A34E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RemoveMidTestsNew", "RemoveMidTestsNew\RemoveMidTestsNew.csproj", "{080AE67C-1247-4D81-A006-872F80229CFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TowerOfHanoi", "TowerOfHanoi\TowerOfHanoi.csproj", "{9044AEC8-E349-4B7C-860C-02A4B099E2D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93BA26D8-05E5-4188-ABC5-A9E7C95C8A7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93BA26D8-05E5-4188-ABC5-A9E7C95C8A7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93BA26D8-05E5-4188-ABC5-A9E7C95C8A7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93BA26D8-05E5-4188-ABC5-A9E7C95C8A7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4D2F3E5-35B8-4373-9075-DB032BA5D971}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4D2F3E5-35B8-4373-9075-DB032BA5D971}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4D2F3E5-35B8-4373-9075-DB032BA5D971}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4D2F3E5-35B8-4373-9075-DB032BA5D971}.Release|Any CPU.Build.0 = Release|Any CPU
		{B62A5635-D632-4E79-9D06-7C64EFA4A34E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B62A5635-D632-4E79-9D06-7C64EFA4A34E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B62A5635-D632-4E79-9D06-7C64EFA4A34E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B62A5635-D632-4E79-9D06-7C64EFA4A34E}.Release|Any CPU.Build.0 = Release|Any CPU
		{080AE67C-1247-4D81-A006-872F80229CFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{080AE67C-1247-4D81-A006-872F80229CFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{080AE67C-1247-4D81-A006-872F80229CFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{080AE67C-1247-4D81-A006-872F80229CFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{9044AEC8-E349-4B7C-860C-02A4B099E2D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9044AEC8-E349-4B7C-860C-02A4B099E2D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9044AEC8-E349-4B7C-860C-02A4B099E2D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9044AEC8-E349-4B7C-860C-02A4B099E2D0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {76261202-E989-48B3-8260-E11BC6D294D2}
	EndGlobalSection
EndGlobal
